body {
color: #666666;
font-size:12px;
background-color:#D6EDF8;
margin: 0;
}
a:link {
	color: #F7AB00;
	text-decoration: none;
	}
a:visited {
	color: #CC6600;
	text-decoration: none;
	}
a:active {
	color: #F7AB00;
	text-decoration: underline;
	}
a:hover {
	color: #F7AB00;
	text-decoration: underline;
	}
.bl{
width:295px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.kizi{
width:253px;
margin-top:5px;
margin-left: auto;
margin-right: auto;
text-align:left;
}

/*　記事のタイトル　*/
.kizi_title{
	width:150px;
	height:18px;
	float:left;
	background:url(img/news/new_tag01.gif) right no-repeat;
	padding:0;
	margin:0;
	vertical-align:middle;
}
.title_font{
	display:block;
	height:14px;
	line-height:18px;
	margin:0;
	padding:0 2px;
	color:#FFFFFF;
}

/*　記事の日付　*/
.kizi_title2{
	width:77px;
	height:18px;
	float:left;
	background:url(img/news/new_tag02.gif) left no-repeat;
	padding:0;
	margin:0;
}
.title_font2{
	display:block;
	width:77px;
	height:12px;
	line-height:18px;
	margin:0;
	padding:0 5px;
	color:#FFFFFF;
	font-size:10px;
}

.bg_img{
	width:253px;
	padding:0;
	margin:0;
	background:url(img/news/kizi_bg.gif) center repeat-y;
	overflow: auto;
}
.kizi_img{
	width: 98px;
	float:left;
	padding-left:8px;
	padding-right:4px;
	text-align:center;
}
.kizi_bun{
	width:130px;
	float:left;
	padding-right:8px;
	background-color: #ffffff;
	overflow:visible;
}
.kizi_bun table{
	width:130px;
	margin:3px 0 0 0;
	padding:0;
	border:0;
	border-collapse:collapse;
}
.kizi_bun th{
	width:40px;
	margin:0;
	padding:0;
	border:0;
}
.kizi_bun td{
	width:90px;
	margin:0;
	padding:0;
	border:0;
}

.footer{
	width:253px;
	margin-top:5px;
	margin-left: auto;
	margin-right: auto;
	text-align:right;
}
.red {
	margin:0;
	padding:0;
	font-size:10px;
	color:#FF0000;
}